<template>
	<view>
		<a ref="payUrlRef" :href="PayUrl"></a>
	</view>
</template>

<script>
	export default {
		data() {
			return {
				PayUrl: "",
			};
		},
		onLoad(page) {
			// console.log('page',page);
			// console.log('page1',this.$u.queryParams(page).slice(0));
			//15是因为传了‘currentPayUrl’，不要更改参数名
			this.PayUrl = this.$u.queryParams(page).slice(8);
		},
		mounted() {
			// console.log('this.PayUrl',this.PayUrl);
			// console.log('this.$refs.payUrlRef',this.$refs.payUrlRef);
			this.$refs.payUrlRef.click();
		}
	}
</script>

<style>
</style>
